Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with
or
.
Download ZIP
Browse files

Add missing dependency on bigdecimal for ruby 1.9.3. Solves: /usr/sha…

…re/rubygems/rubygems/custom_require.rb:36:in `require': cannot load such file -- bigdecimal (LoadError)
  • Loading branch information...
commit b5119fb2d49f798b7cc97180967429fc576e1f18 1 parent a7ce06e
@relrod relrod authored
Showing with 1 addition and 0 deletions.
  1. +1 −0  gitdocs.gemspec
View
1  gitdocs.gemspec
@@ -34,6 +34,7 @@ Gem::Specification.new do |s|
s.add_dependency 'shell_tools', "~> 0.1.0"
s.add_dependency 'mimetype-fu', "~> 0.1.2"
s.add_dependency 'eventmachine', '>= 1.0.0.beta.3'
+ s.add_dependency 'bigdecimal', '~> 1.1.0'
s.add_development_dependency 'minitest', "~> 2.6.1"
s.add_development_dependency 'rake'
Please sign in to comment.
Something went wrong with that request. Please try again.